@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

/*font-family: 'Roboto Condensed', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*font-family: 'Inter', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*font-family: 'Roboto', sans-serif;*/

* {
	box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
p,
ul,
ul li {
	margin: 0;
	padding: 0;
}

img {
	width: 100%;
	max-width: 400px;
	display: block;
	margin: 5px auto;
}

ul li {
	list-style: none;
}

body {
	display: block;
	width: 100%;
	background: #F2F2F2;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.wrapper {
	display: block;
	width: 100%;
	max-width: 1150px;
	margin: 0 auto;
}

p {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 29px;
	margin-bottom: 10px;
	color: #000000;
}

header {
	background: #fff;
	margin-bottom: 15px;
}

header .top {
	display: flex;
	align-items: center;
	background: #F72210;
	min-height: 120px;
}

header .top .logo {
	display: block;
	width: 100%;
	max-width: 642px;
	margin: 0 auto;
}

.menu {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.menu-ul {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.menu-ul li {
	padding: 16px 18px;
	position: relative;
}

.menu-ul li::after {
	content: " ";
	height: 25px;
	width: 0px;
	background: #C0C0C0;
	border-right: 0.75px solid #C0C0C0;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.menu-ul li:last-child {
	padding-right: 55px;
}

.menu-ul li:last-child::after {
	content: none;
}

.menu-ul li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	color: #000000;
	text-decoration: none;
}

.search {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	padding: 16px 30px 16px 0;
	color: #000000;
}

.search::after {
	content: " ";
	position: absolute;
	width: 19px;
	height: 19px;
	background-size: contain;
	right: 0px;
}

.content {
	background: #fff;
	padding: 30px 50px;
}

.current-category {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 29px;
	margin-bottom: 22px;
	color: #F72210;
}

.title {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	line-height: 47px;
	color: #000000;
}

.subtitle {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 35px;
	margin: 11px 0;
	color: #000000;
}

.post-date {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 17px;
	line-height: 31px;
	position: relative;
	padding: 0 7px;
	display: inline-block;
	text-transform: uppercase;
	color: #000000;
}

.post-date::before {
	content: " ";
	height: 14px;
	width: 0;
	border-left: 0.75px solid #000000;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}

.post-date::after {
	content: " ";
	height: 14px;
	width: 0;
	border-right: 0.75px solid #000000;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.categories {
	margin-top: 15px;
}

.categories ul {
	display: flex;
	flex-direction: row;
	align-items: center;
	flex-wrap: wrap;
}

.categories ul li {
	background: #C0C0C0;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: 0.15em;
	padding: 5px 14px;
	color: #FFFFFF;
	margin-right: 13px;
	margin-bottom: 5px;
}

.categories ul li.current {
	background: #F72210;
}

.categories ul li:last-child {
	margin-right: 0;
}

.content .image {
	display: block;
	margin: 40px auto;
	border-top: 5px solid #F72210;
}

.content .image.horizontal {
	width: 100%;
	max-width: 540px;
}

.content .image.vertical {
	width: 100%;
	max-width: 410px;
}

.social {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 18px 0;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	margin-bottom: 30px;
}

.social span {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin-right: 40px;
	color: #000000;
}

.social img {
	width: 41px;
	height: 41px;
	margin-right: 40px;
}

h1 {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 38px;
	line-height: 46px;
	margin: 35px 0;
	padding-left: 30px;
	color: #000000;
	position: relative;
	border-left: 7px solid #F72210;
}

.table-title b {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 45px;
	padding: 5px 10px;
	background: #F72210;
	text-transform: uppercase;
	position: relative;
	color: #FFFFFF;
	z-index: 2;
	text-align: center;
}

.table-title {
	position: relative;
}

.table-title::before {
	content: '';
	display: block;
	height: 5px;
	width: 100%;
	background: #F2F2F2;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.table-title b,
.graph,
.label {
	display: block;
	width: 100%;
	max-width: 540px;
	margin: 40px auto;
}

.label {
	margin: 35px auto;
}

.label li {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 29px;
	margin-bottom: 25px;
	color: #000000;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.graph {
	height: 325px;
}

.square1,
.square2 {
	height: 25px;
	width: 25px;
	margin-right: 8px;
	display: inline-block;
}

.square1 {
	background-color: #B8B8B8;
}

.square2 {
	background-color: #1202F7;
}

.graph tbody {
	position: relative;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(2em, 1fr));
	column-gap: 10%;
	align-items: end;
	height: 100%;
	margin: 3em 0 1em 2.8em;
	padding: 0;
	border-top: 1px solid #919191;
	border-bottom: 1px solid #919191;
	background: repeating-linear-gradient(180deg, #F2F2F2 0, #F2F2F2 0 1px, transparent 1px, transparent 20%);
}

.graph tbody:before,
.graph tbody:after {
	position: absolute;
	left: -3.2em;
	width: 2.8em;
	text-align: right;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 32px;
	color: #000000;
}

.WeightConsistently tbody:before {
	content: "100%";
	top: -1em;
}

.WeightConsistently tbody:after {
	content: "0%";
	bottom: -1em;
}

.graph tbody th {
	position: absolute;
	top: -3em;
	left: 0;
	width: 100%;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	text-indent: 0;
	transform: rotate(-45deg);
}

.graph tr {
	position: relative;
	display: block;
}

.graph tr:hover {
	z-index: 999;
}

.graph tr:hover {
	opacity: 0.7;
}

.graph th,
.graph td {
	display: block;
	text-align: center;
}

.graph td {
	width: 100%;
	height: 100%;
	border-radius: 0.5em 0.5em 0 0;
	transition: background 0.5s;
}

.graph td span {
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 36px;
	width: 100px;
	color: #FFFFFF;
	transition: opacity 0.5s;
}

.AveragePounds tbody::before,
.AverageMineral tbody::before {
	content: "Pounds";
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 32px;
	color: #000000;
	position: absolute;
	top: 46%;
	transform: translate(-50%, -50%);
	transform: rotate(-90deg);
}

.AverageWeightLoss tbody::before {
	content: "Average Pounds Lost After 1 Month";
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 32px;
	color: #000000;
	width: 325px;
	position: absolute;
	top: 45%;
	text-align: center;
	left: -11em;
	transform: translate(-50%, -50%);
	transform: rotate(-90deg);
}

.AverageWeightLossPercentage tbody::before {
	content: "% Who Lost Over 30 Pounds After 1 Month";
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	width: 325px;
	line-height: 32px;
	color: #000000;
	position: absolute;
	top: 45%;
	text-align: center;
	left: -11em;
	transform: translate(-50%, -50%);
	transform: rotate(-90deg);
}

.SideEffects tbody::before {
	content: "% Who Experienced Side Effects";
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	width: 325px;
	line-height: 32px;
	color: #000000;
	position: absolute;
	top: 45%;
	text-align: center;
	left: -11em;
	transform: translate(-50%, -50%);
	transform: rotate(-90deg);
}

a {
	cursor: pointer;
	color: #F72210;
	text-decoration: underline;
}

.prod-img {
	display: block;
	width: 250px;
	min-width: 200px;
	margin: 20px auto;
}

.coupon {
	width: 100%;
	margin: 40px auto 10px;
	position: relative;
}

.coupon span {
	display: block;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	text-align: center;
	background: #fff;
	position: relative;
	z-index: 2;
}

.coupon::before {
	content: '';
	display: block;
	height: 0;
	border-bottom: 2px dashed #919191;
	width: 100%;
	background: #F2F2F2;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.coupon::after {
	content: " ";
	width: 50px;
	height: 37px;
	background-size: contain;
	position: absolute;
	top: -20px;
	right: 20px;
	z-index: 2;
}

.claim-now {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #F72210;
	text-align: center;
}

.note {
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 29px;
	text-align: center;
	margin: 20px auto 10px;
	padding: 5px 0;
	background: yellow;
}

.stock-update img {
	width: 18px;
	margin-right: 5px;
}

.stock-update {
	border: 1px dotted #000;
	background: #EFFFF7;
	padding: 4px 9px;
	margin: 15px 0;
	display: flex;
	align-items: center;
}

.stock-update p {
	margin: 0;
}

.stock-update span {
	color: #dc3545;
}

.order_block {
	padding: 20px;
	border: 1px dotted #000;
	background: #fff;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

.order-block-img {
	max-width: 240px;
	margin: 0 auto;
}

.order-block-text {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 70%;
}

.order-block-text p {
	margin-bottom: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}

.order-block-text .note {
	margin: 10px 0;
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 29px;
	text-align: center;
	padding: 5px 15px;
}

.button {
	box-shadow: 0 0 0 0 rgb(232 76 61 / 70%);
	border-radius: 20px;
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	display: block;
	background: rgb(222, 116, 116);
	background: -moz-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
	background: -webkit-linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
	background: linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);
	text-align: center;
	width: 100%;
	max-width: 500px;
	text-align: center;
	margin: 15px auto;
	color: #fff;
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 54px;
	text-decoration: none;
	border-radius: 10px;
	padding: 20px 15px;
	color: #fff;
}

.checkmark {
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #F72210;
	text-align: center;
	padding-left: 30px;
	position: relative;
}

.checkmark::before {
	content: " ";
	width: 30px;
	height: 29px;
	background-size: contain;
	position: absolute;
	left: 5px;
	top: -11px;
}

@media screen and (max-width: 1150px) {
	.menu {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.order_block {
		flex-direction: column;
	}

	.order-block-img {
		width: 100%;
		margin-bottom: 20px;
	}

	.order-block-text {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	header {
		margin-bottom: 0;
	}

	header .top {
		padding: 0 20px;
		min-height: auto;
		max-height: 75px;
	}

	header .top .logo {
		max-width: 320px;
	}

	.content {
		padding: 30px 15px;
	}

	.current-category {
		display: none;
	}

	.title {
		font-size: 30px;
		line-height: 35px;
	}

	.subtitle {
		font-size: 20px;
		line-height: 25px;
	}

	.post-date {
		font-weight: 300;
		font-size: 14px;
		line-height: 25px;
	}

	.categories ul li {
		font-size: 12px;
		line-height: 14px;
		margin-right: 5px;
		letter-spacing: 0.15em;
	}

	.content .image.horizontal,
	.content .image.vertical {
		max-width: 100%;
	}

	.content .image {
		margin: 35px auto;
		border-top: 4px solid #F72210;
	}

	.social img {
		width: 27px;
		height: 27px;
		margin-right: 15px;
	}

	.social {
		padding: 12px 0;
	}

	.social span {
		font-size: 15px;
		line-height: 18px;
		margin-right: 20px;
	}

	p {
		font-size: 18px;
		line-height: 32px;
		letter-spacing: -0.02em;
	}

	h1 {
		font-weight: 800;
		font-size: 28px;
		line-height: 45px;
		border-left: 4px solid #F72210;
		letter-spacing: -0.02em;
		padding-left: 15px;
	}

	.table-title b {
		font-size: 17px;
		line-height: 31px;
	}

	.table-title::before {
		display: none;
	}

	.table-title b,
	.graph,
	.label {
		max-width: 100%;
		margin: 25px 0;
	}

	.graph {
		margin-top: 0;
		margin-bottom: 35px;
	}

	.graph tbody {
		margin-top: 0;
		margin-left: 2em;
	}

	.table-title {
		margin-top: 35px;
	}

	tbody::before,
	tbody::after {
		font-size: 12px !important;
		line-height: 22px !important;
	}

	.graph td span {
		font-size: 12px;
		line-height: 25px;
	}

	.coupon::before,
	.coupon::after {
		display: none;
	}

	.AverageWeightLoss tbody::before,
	.AverageWeightLossPercentage tbody::before,
	.SideEffects tbody::before {
		left: -15em;
	}

	.label li {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 500px) {
	.stock-update img {
		display: none;
	}

	.button {
		font-size: 24px;
		line-height: 30px;
	}
}

@media screen and (max-width: 400px) {

	.note,
	.order-block-text .note {
		font-size: 18px;
		line-height: 32px;
		letter-spacing: -0.02em;
		padding: 5px;
	}

	.button {
		font-size: 24px;
		line-height: 30px;
	}
}

@keyframes pulse {
	to {
		box-shadow: 0 0 0 45px rgba(232, 76, 61, 0)
	}
}

.spin-wrapper {
	-webkit-box-shadow: 0 0 10px;
	box-shadow: 0 0 10px;
	border: 3px solid red;
	padding: 20px 10px;
	border-radius: 10px;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
}

.spin-wrapper img {
	max-width: 100%;
}

#align .spin-wrapper p {
	text-align: center;
	font-size: 21px !important;
	line-height: 1.4 !important;
	margin-bottom: 15px
}

.wheel-wrapper {
	text-align: center
}

.wheel {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 400px;
}

.wheel-cursor {
	position: absolute;
	width: 150px !important;
	height: 150px;
	top: 49%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.cursor-text {
	position: absolute;
	z-index: 2;
	display: inline-block;
	width: 70px !important;
	height: 70px;
	line-height: 70px;
	cursor: pointer;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #ccc;
	top: 50%;
	left: 50%;
	font-size: 12px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	background: #fff;
	background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%)
}

.wheel-img {
	-webkit-transition: 4s;
	-o-transition: 4s;
	transition: 4s
}

.close-popup {
	position: absolute;
	width: 30px;
	height: 30px;
	background-size: 100%;
	top: -40px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
	right: -40px;
	cursor: pointer
}

.cursor-text:active {
	-webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
	box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.pop-up-layer {
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, .7) !important;
	z-index: 99 !important
}

.pop-up-layer-show {
	display: block
}

.pop-up-window {
	position: relative;
	width: 100%;
	max-width: 400px;
	right: 0;
	left: 0;
	top: 50%;
	margin: 0 auto;
	background: #fff none repeat scroll 0 0;
	text-align: center;
	padding: 10px;
	padding-top: 70px;
	padding-bottom: 20px;
	border-radius: 10px;
	animation: .7s ease 0s normal none 1 running pop-up-appear;
	transform: translateY(-50%);
}

.pop-up-window::before {
	content: "";
	position: absolute;
	width: 110px;
	height: 110px;
	top: -55px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #71c341;
	border-radius: 50%;
	animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 20px;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-width: medium medium 4px 4px;
	border-style: none none solid solid;
	border-color: currentcolor currentcolor #fff #fff;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	transform: rotate(-45deg);
	transition: opacity 1s ease 0s;
	animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

.spin-result-wrapper {
	display: none;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	top: 0;
	z-index: 999;
	left: 0;
	height: 100%;
	position: fixed;
	background-color: rgba(0, 0, 0, .6);
	text-align: center
}

.super-rotation {
	-webkit-animation-name: super-rotation;
	animation-name: super-rotation;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(2025deg);
		transform: rotate(2025deg)
	}
}

@keyframes super-rotation {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(2025deg);
		transform: rotate(2025deg)
	}
}

.pop-up-heading {
	font-size: 37px;
	margin-bottom: 20px
}

.pop-up-text {
	font-size: 22px;
	line-height: 30px;
	text-align: center
}

.pop-up-button {
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 20%;
	font-size: 20px;
	border-radius: 5px;
	background-color: #71c341;
	color: #fff !important;
	border: medium none;
	cursor: pointer;
	outline: medium none
}

.pop-up-button:hover {
	color: #fff;
	text-decoration: none
}

@media screen and (max-width: 480px) {
	.wheel_input {
		width: 90% !important;
	}

	.country_select {
		width: 96% !important;
	}
}

html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}



.comments {
	display: block;
	margin-bottom: 30px;
}

.comment {
	display: block;
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 1px solid #ebebeb;
	min-height: 50px;
	margin-bottom: 15px;
}

.comment:last-child {
	border-bottom: none;
}

.comment.ans {
	padding: 0px;
	padding-left: 35px;
	border-bottom: none;
	margin-bottom: 0px;
	margin-top: 20px;
}

.comment .ava {
	max-width: 50px;
	width: 100%;
	float: left;
	border-radius: 50%;
}

.comment p {
	margin-left: 60px;
	font-size: 14px;
	line-height: 18px;
}

.comment p:last-child {
	margin-bottom: 0;
}

.comment p.comm-date {
	color: #A8ABAE;
}

.comment .comm-img {
	max-width: 300px;
	width: 100%;
	margin-left: 60px;
	margin-top: 5px;
}


@media screen and (max-width: 500px) {
	.comment .ava {
		margin-right: 10px;
	}

	.comment p,
	.comment .comm-img {
		margin-left: auto;
	}
}


.pop-up-button {
	display: inline-block !important;
}

.pop-up-text small {
	display: block;
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}



.gnt_n {
	contain: layout size;
	overflow-anchor: none;
	box-sizing: border-box;
	position: sticky;
	z-index: 9999999;
	top: 0;
	min-width: 1000px;
	height: 80px;
	padding: 52px 0 0;
	background: #fff;
	-webkit-user-select: none;
	user-select: none
}

.gnt_n_fl {
	display: flex;
	max-width: 896px;
	width: calc(100% - 309px);
	height: 52px;
	margin: -52px auto 0;
	padding: 0 4px 0 0
}

.gnt_n_fl_l {
	overflow: hidden;
	flex-direction: column;
	width: calc(200 / 896 * 100%);
	height: 40px;
	margin: 0 calc(32 / 896 * 100%) 0 0;
	border-top: 5px solid #0098fe;
	color: #303030;
	font: 700 14px/1 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap
}

.gnt_n_fl_l:hover {
	color: #000
}

.gnt_n_fl_l::before {
	content: attr(data-c-lbl);
	display: block;
	color: #626262;
	font-size: 10px;
	line-height: 20px
}

.gnt_n_fl_l__li {
	margin: 0
}

.gnt_n_lg {
	display: block;
	width: 100%;
	height: 100%;
	outline-offset: -7px
}

.gnt_n_lg_w {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 147.14100000000002px;
	height: 52px;
	padding: 0 0 0 calc(50% - 683px)
}

.gnt_n_lg_svg {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 29px
}

.gnt_n_sb {
	opacity: 0;
	box-sizing: border-box;
	position: absolute;
	z-index: -1;
	height: 100%;
	margin: 0;
	padding: 5px 0 4px;
	border: 0;
	background: #fff;
	color: #303030;
	outline-offset: -7px;
	font: 12px/1 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	white-space: nowrap;
	pointer-events: none
}

.gnt_n_sb:focus {
	opacity: 1;
	z-index: 1;
	min-width: 147px;
	background-clip: content-box;
	touch-action: manipulation;
	cursor: pointer;
	pointer-events: auto
}

.gnt_n_sb:focus::before {
	content: 'Skip to main content'
}

.gnt_n_mn {
	contain: layout size;
	display: flex;
	justify-content: space-between;
	height: 28px;
	padding: 0 calc(50% - 599px);
	background: #303030;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.gnt_n_mn_l {
	overflow: hidden;
	padding: 0 10px;
	color: #fff;
	font: 700 12px/28px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-decoration: none;
	white-space: nowrap
}

.gnt_n_mn_l__fi {
	margin: 0 0 0 19px
}

.gnt_n_mn_ce:hover {
	color: #e0e0e0;
	fill: #e0e0e0
}

.gnt_n_dd_bt {
	height: 28px;
	margin: 0 0 0 8px;
	padding: 5px;
	border: 0;
	background: 0 0;
	color: #fff;
	fill: #fff;
	touch-action: manipulation;
	cursor: pointer
}

.gnt_n_dd_bt_svg {
	width: 10px;
	height: 6px;
	padding: 4px 8px;
	border-style: solid;
	border-width: 2px;
	border-radius: 9px
}

.gnt_n_dd__sz {
	display: none
}

.gnt_n_se_a {
	display: flex;
	width: 24px;
	height: 24px;
	margin: 0 9px 0 5px;
	padding: 2px;
	fill: #fff
}

.gnt_n_se_a_svg {
	width: 24px
}

.gnt_n_wt {
	display: flex;
	flex: none;
	justify-content: space-between;
	width: 69px;
	margin: 0 8px 0 0;
	padding: 0 4px 0 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	color: #fff;
	font: 700 12px/18px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-decoration: underline;
	text-decoration-color: #0098fe;
	text-decoration-thickness: 2px;
	text-underline-offset: 1px;
	text-align: right
}

.gnt_n_us {
	display: flex;
	width: calc(31% + 51px)
}

.gnt_n_us_sb {
	display: block;
	visibility: var(--gnt-sbvi, 'visible');
	overflow: hidden;
	overflow: clip;
	white-space: nowrap;
	padding: 0 8px;
	flex-shrink: 0;
	width: 74px;
	background: #1665cf;
	color: #fff;
	font: 700 12px/28px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-align: center
}

.gnt_n_us_sb::after {
	content: var(--gnt-sbtx, 'Subscribe')
}

.gnt_n_us_sb:hover {
	background: #0a32a0
}

.gnt_n_us_a {
	display: flex;
	flex: 1;
	margin: 0 0 0 14px;
	padding: 0 29px 0 6px;
	fill: #fff;
	color: #fff;
	font: 700 12px/28px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-decoration: underline;
	text-decoration-color: #0098fe;
	text-decoration-skip-ink: none;
	text-decoration-thickness: 2px;
	text-underline-offset: 1px;
	text-align: left;
	white-space: nowrap
}

.gnt_n_us_a::before {
	content: 'Sign In'
}

[data-u-n] .gnt_n_us_a::before {
	content: 'Hi, ' var(--gnt-uwn);
	overflow: hidden;
	max-width: 102px;
	text-overflow: ellipsis
}

.gnt_n_us_a_svg {
	width: 10px;
	height: 26px;
	padding: 2px 0 0 6px
}

.gnt_n_sm {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 10px 0 0;
	padding: 0 calc(50% - 683px) 0 0
}

.gnt_n_sm_a {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 140px;
	height: 52px;
	outline-offset: -7px;
	color: #303030;
	font: 700 12px/14px 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	text-align: center;
	text-decoration: none
}

.gnt_n_sm_a::after {
	content: var(--gnt-sm-mm, '$1 for 6 months')
}

.gnt_n_sm_a::before {
	content: var(--gnt-sm-mt, 'SUBSCRIBE NOW');
	margin: 0 0 2px;
	color: #1665cf;
	font: 700 16px/18px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif
}

[data-u-s=anon] [data-u-sr]:not([data-u-sr~=anon]),
[data-u-s=reg] [data-u-sr]:not([data-u-sr~=reg]),
[data-u-s=sub] [data-u-sr]:not([data-u-sr~=sub]),
html:not([data-u-s]) [data-u-sr] {
	visibility: hidden;
	display: none
}

@media (min-width:1200px) {
	.gnt_n_fl {
		padding: 0
	}

	.gnt_n_fl_l {
		font-size: 16px
	}

	.gnt_n_mn_l {
		font-size: 14px
	}

	.gnt_n_se_a {
		margin: 0 16px 0 10px
	}

	.gnt_n_wt {
		width: 74px;
		margin: 0 20px 0 3px;
		font-size: 14px;
		line-height: 16px
	}

	.gnt_n_us {
		display: flex;
		width: calc(27.4% + 83px)
	}
}

@media (min-width:1250px) {
	.gnt_n_sm {
		margin: 0 17px 0 0
	}
}

.gnt_em_vp__tp {
	contain: content;
	display: flex;
	flex-flow: column;
	clear: both;
	width: 660px;
	min-height: 371.25px;
	margin: 16px 0 0
}

.gnt_em_vp_w {
	contain: strict;
	position: relative;
	width: 660px;
	height: 371.25px;
	background: #000
}

.gnt_em_vp__tp_a {
	display: flex;
	position: absolute;
	z-index: 2;
	width: 660px;
	height: 371.25px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #000;
	touch-action: manipulation;
	cursor: pointer
}

.gnt_em_vp_img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

.gnt_em_vp_svg {
	position: absolute;
	z-index: 1;
	top: calc(50% - 42px);
	left: calc(50% - 42px);
	width: 84px;
	height: 84px
}

.gnt_em_vh::before {
	content: attr(data-c-et);
	overflow: hidden;
	display: -webkit-box;
	margin: 8px 0 11px;
	font: 700 16px/18px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	-webkit-line-clamp: inherit;
	-webkit-box-orient: vertical
}

.gnt_em_vb {
	overflow: hidden;
	display: -webkit-box;
	margin: 8px 0 11px;
	font: 12px/15px 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	-webkit-line-clamp: inherit;
	-webkit-box-orient: vertical
}

.gnt_em_vb::before {
	content: attr(aria-label) ' '
}

.gnt_em_vb::after {
	content: attr(data-c-credit);
	font-style: italic
}

[data-g-s~=vp_ld] .gnt_em_vp_a {
	display: none
}

.gnt_em_vb__he {
	margin-top: -7px
}

.gnt_m_sc {
	contain: layout;
	display: flex
}

.gnt_m_sc_a {
	contain: layout;
	width: 210px;
	margin-right: 15px;
	outline-offset: 2px;
	font: 700 16px/20px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	color: #303030;
	text-decoration: none
}

.gnt_m_sc_a:hover {
	color: #000
}

.gnt_m_sc_a::after {
	content: attr(data-sc-br);
	display: block;
	font: 14px/18px 'Georgia Pro', Georgia, 'Droid Serif', serif;
	color: #303030;
	margin: 6px 0 0
}

.gnt_m_sc_i {
	display: block;
	width: 210px;
	height: 210px;
	margin: 0 0 6px
}

.gnt_m_sc_svg {
	position: absolute;
	width: 23px;
	height: 23px;
	fill: #0098fe;
	margin: -1px 0 0 -23px
}

.gnt_m_dl {
	color: #303030;
	font: italic 700 32px/34px 'Georgia Pro', Georgia, 'Droid Serif', serif;
	user-select: none;
	-webkit-user-select: none
}

.gnt_m_dl::after {
	content: '';
	display: block;
	height: 10px;
	margin-top: -12px;
	background: #b9e1ff
}

.gnt_em__el::after {
	content: '';
	width: 105px;
	height: 1px;
	background: #0098fe
}

.gnt_m_fs {
	border: 6px solid #0098fe;
	padding: 14px 16px 16px;
	margin: 36px 0;
	color: #303030;
	font: 700 italic 14px/16px 'Georgia Pro', Georgia, 'Droid Serif', serif
}

.gnt_m_fs::before {
	content: "We're always working to improve your experience. "
}

.gnt_m_fs_a {
	color: #303030;
	text-decoration-color: #0098fe;
	text-underline-offset: 2px;
	text-decoration-thickness: 2px
}

.gnt_m_fs_a:hover {
	color: #000
}

.gnt_m_fs_a::after {
	content: 'Let us know what you think.'
}

.gnt_m_nls {
	contain: content;
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	background: #303030;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.gnt_m_nls::before {
	content: attr(data-c-nlt);
	font: 700 18px/20px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif
}

.gnt_m_nls::after {
	content: attr(data-c-nlsd);
	width: 100%;
	margin: 11px 0 13px;
	font: 14px/18px 'Georgia Pro', Georgia, 'Droid Serif', serif
}

.gnt_m_nls_em {
	order: 1;
	width: calc(100% - 64px);
	height: 36px;
	padding: 0 14px;
	border: 0;
	border-radius: 0;
	color: #303030;
	font: 700 12px/14px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: initial;
	-moz-osx-font-smoothing: initial
}

.gnt_m_nls_em::placeholder {
	color: #303030;
	opacity: 1
}

.gnt_m_nls_sb {
	order: 2;
	width: 36px;
	height: 36px;
	padding: 0;
	border: 0;
	outline-offset: -1px;
	background: #626262;
	font: 700 14px/16px 'Unify Sans', 'Helvetica Neue', 'Arial Nova', Helvetica, Arial, sans-serif;
	color: #fff;
	-webkit-user-select: none;
	user-select: none
}

.gnt_m_nls_em:valid+.gnt_m_nls_sb {
	background: #1665cf;
	touch-action: manipulation;
	cursor: pointer
}

.gnt__mo {
	overflow: hidden;
	overflow: clip;
	margin-right: var(--gnt-sw, 0);
	pointer-events: none;
	-webkit-user-select: none;
	user-select: none
}

.gnt_m_nls_sb_svg {
	width: 24px;
	height: 24px;
	padding: 2px 0 0;
	fill: #fff
}

.gnt_tbb {
	isolation: isolate;
	contain: content;
	clear: right;
	transform: translate3d(0, 0, 0);
	min-height: 500px;
	margin-top: 44px;
	font: initial;
	-webkit-user-select: none;
	user-select: none
}

.gnt_tbr {
	contain: strict;
	content-visibility: auto;
	transform: translate3d(0, 0, 0);
	height: 200px !important;
	margin: 0 auto 32px;
	-webkit-user-select: none;
	user-select: none
}
.mycomment {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px
  }

  .mycomment-img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-right: 10px
  }

  .mycomment-name {
    font-weight: 600;
    font-size: 18px !important;
    margin-top: 0 !important;
    margin-bottom: .5rem !important
  }

  .mycomment-text {
    font-size: 18px !important;
    line-height: 24px;
    margin: 0 !important
  }

  .mycomment-text img {
    margin-top: 10px;
    max-width: 300px;
    width: 100%
  }
  .mycomment-bottom {
    color: #929292;
    font-weight: 600;
    font-size: 12px !important;
    line-height: 10px !important;
    margin: 6px 0 0 12px !important;
    gap: 10px;
    display: flex;
    flex-wrap: wrap
  }

  .loading {
    display: flex;
    align-items: center
  }

  .comment-write {
    transition: all .3s ease;
    max-height: 100px;
    overflow: hidden;
    display: flex;
    align-items: center
  }

  .comments__kma>div {
    transition: all .3s ease
  }

  .comment-add {
    margin: 15px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px
  }

  .comment-hide {
    transform: translateX(calc(-100% - 100px));
    height: 0;
    min-height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden
  }

  .comment-write {
    transition: all .3s ease;
    max-height: 100px;
    overflow: hidden;
    display: flex;
    align-items: center
  }

  .comments__kma {
    overflow: hidden
  }

  .loading {
    font-style: italic
  }

  .loading:after {
    content: '.';
    animation: loading 1s ease alternate infinite
  }

 

  @keyframes race {
    0% {
      transform: skew(0, -3deg);
    }

    25% {
      transform: skew(0, 3deg);
    }

    50% {
      transform: skew(0, -3deg);
    }

    75% {
      transform: skew(0, 3deg);
    }

    100% {
      transform: skew(0, );
    }
  }

  .mycomment-info {
    width: 100%;
    max-width: 100%
  }

  .mycomment-info__inner {
    background-color: #ebedf0;
    border-radius: 18px;
    line-height: 16px;
    margin-top: 0;
    padding: .75rem 12px 1rem 12px;
    position: relative
  }

  .textbox {
    width: 100%;
    font-size: 16px;
    box-sizing: border-box;
    border: transparent;
    margin-bottom: 10px;
    outline: none;
    border: none
  }

  .error {
    position: relative;
    margin-top: -10px;
    color: red;
    font-size: 13px;
    padding-left: 5px;
    display: none
  }

  .sendcomment {
    font-size: 17px;
    cursor: pointer;
    text-decoration: underline
  }

  .comments_btns {
    display: flex;
    align-items: center;
    justify-content: space-between
  }

  .comments_links,
  .comments_reposts {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px
  }

  .comments_links {
    justify-content: space-around
  }

  .link_icon {
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    color: #7d7e81 !important
  }

  .icon {
    width: 22px;
    height: 22px
  }

  .icon__small {
    width: 18px;
    height: 18px
  }

  .like-count {
    position: absolute;
    right: 7px;
    bottom: -10px;
    width: 25px;
    background-color: #fff;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 4px 0 rgba(102, 102, 102, .29);
    -moz-box-shadow: 0 1px 4px 0 rgba(102, 102, 102, .29);
    box-shadow: 0 1px 4px 0 rgba(102, 102, 102, .29);
    cursor: pointer
  }

  .liked {
    background-color: #3580ed !important
  }

  .reply {
    padding-left: 16px
  }

  .re-reply {
    padding-left: 32px
  }